/* Two Column Layout */
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: times, "times new roman", serif;
	color: #000;
	background: #9cf;
	font-size: 12px;
	}
a {
	text-decoration: underline;
	padding: 0em;
	font-family: times, "times new roman", serif;
	font-weight: bold;
	color:  #8a1229;
	background: none;
	outline: none;
	}
a:visited {
	color:  #0380d9;
	background: none;
	}
a:active {
	color:  #7be4ff;
	background: none;
	}
a:hover {
	color: #ff0;
	text-decoration: none;
	background: none;
	}
a.image {
	padding: 0em 0em 0em 0em;
	border: 0px; 	
	}
strong, b {
	font-weight: bold;
	}
em 	{
	font-weight: bold; font-style: normal;
	}
p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}
p a {
	text-decoration: underline;
	padding: 0em;
	font-weight: bold;
	color: #09c;
	background: none;
	outline: none;
	}
h1 {
	font-size: 36px;
	line-height: 44px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	font-variant: small-caps;
	}
h2 {
	font-size: 24px;
	line-height: 40px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	font-style: italic;
	text-indent: 2em;
	margin-top: 0;
	margin-bottom: 0;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
pre {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}